=== debian/changelog ===
kdemultimedia (4:2.2.0-final-1) unstable; urgency=low
  
  * New upstream version 2.2
  * Fix build issues (Closes: #107281)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 30 Jul 2001 00:01:00 -0700

kdemultimedia (4:2.2.0-0.2beta1-1) unstable; urgency=low
 
  * sync with upstream
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 25 Jul 2001 03:51:00 -0700

kdemultimedia (4:2.2.0-0.1beta1-1) unstable; urgency=low
 
  * sync with upstream
  * More Build-Depends and Depends work
  * More alpha build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 18 Jul 2001 00:24:00 -0700

kdemultimedia (4:2.2.0-0beta1-3) unstable; urgency=low
 
  * sync with upstream
  * More alpha build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 03:40:00 -0700

kdemultimedia (4:2.2.0-0beta1-2) unstable; urgency=low
 
  * sync with upstream
  * Autobuild for alpha
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Jul 2001 02:25:00 -0700

kdemultimedia (4:2.2.0-0beta1-1) unstable; urgency=low
 
  * sync with upstream
  * Fix seg (Closes: #102647)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 30 Jun 2001 19:15:00 -0700

kdemultimedia (4:2.2-cvs20010622-1) unstable; urgency=low
 
  * New upstream pull
  * 2.2 beta1
  * Adding: Enhances: tags
  * Adding in notation in kscd README.Debian about the fact that CDDB is
    not supported due to licensing issues. (Closes: #96435)
  * Rename libmpeglib0 to mpeglib and remove libmpeglib-dev
  * Rename arts to artsbuilder as it's less likely to confuse people plus
    is the proper name for it.
  * rename timidity to ktimidity and provide timidity yet we don't conflict
    with it. Move timidity.cfg to /etc/kde2/ktimidity.cfg and move conf files
    for timidity/kmidi to /etc/kde2/kmidi and conffile them all.  kmidi and
    ktimidity both seem to work find for me here now...hopefully it will do
    the same for you folks.
  * Build kmidi/ktimidity with support for most of it's different interfaces. 
    Not sure if this is how it'll end up being in the end.  This includes the
    default Xaw, Ncurses, and Slang.
  * Fixes these problems: 
        noatun segfaults (Closes: #88585)
  * Fix formatting (Closes: #99945)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Jun 2001 06:30:00 -0700

kdemultimedia (4:2.1.1-2) unstable; urgency=low
 
  * Update menu bits to include new kde menu removal tag
  * a few upstream fixes
  * Update build-depends to recognize real | virtual
  * Adding menu entry for kmid...oops
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 15:34:00 -0700

kdemultimedia (4:2.1.1-1.0.1) unstable; urgency=low
 
  * Rebuild with old libc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 15:44:00 -0700

kdemultimedia (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 22:07:00 -0700

kdemultimedia (4:2.1.0-2) unstable; urgency=low
 
  * More upstream fixes
  * Update shlibs and overrides
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Mar 2001 21:48:00 -0700

kdemultimedia (4:2.1.0-1) unstable; urgency=low
 
   * Re-pulling from CVS instead of using the official tarballs.  The
     official tarballs had problems which made it hard to handle patches
   * Version changed to 2.1.0 instead of 2.1-final as we are post 2.1-final
     and pre 2.1.1 which will be released in about a month.  This also allows
     for the source upload.
   * Update build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 01 Mar 2001 01:49:00 -0700

kdemultimedia (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Upping standards version
  * Adding in mp3-decoder provides for noatun
  * Fixing confliction (Closes: #84880)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdemultimedia (4:2.1-beta2-0128-1) unstable; urgency=low
 
  * More upstream fixes to noatun
  * Removing old --enable-debug
  * Removing guid stuff from kscd as upstream disabled suid execution
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 28 Jan 2001 01:42:00 -0700

kdemultimedia (4:2.1-beta2-2) unstable; urgency=low
 
  * Fixing Build-Depends
  * More upstream fixes for noatun
  * not --enable'ng esd as it doesn't seem to work and ends up forcing esd
    libs for packages that don't work with it.
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 Jan 2001 00:12:00 -0700

kdemultimedia (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 01:30:00 -0700

kdemultimedia (4:2.1-20010115-1) unstable; urgency=low
 
  * More upstream fixes
  * kaiman removed.  (Closes: #77449)
    noatun now kde2.1 media player
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

kdemultimedia (4:2.1-20010106-1) unstable; urgency=low
 
  * More upstream fixes
  * More dependency fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:16:00 -0700

kdemultimedia (4:2.1-20010101-2) unstable; urgency=low
 
  * Fixing file placement for noatun
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 04 Jan 2001 11:37:00 -0700

kdemultimedia (4:2.1-20010101-1) unstable; urgency=low
 
  * More upstream fixes
	  
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 17:00:00 -0700

kdemultimedia (4:2.1-20001218-1) unstable; urgency=low
 
  * More upstream fixes
  * More dependency cleanup..we don't need kdebase-libs and arts for 
    most of these apps
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 23:00:00 -0700

kdemultimedia (4:2.1-20001216-1) unstable; urgency=low
 
  * New upstream beta version
  * i18n patch for kaimam applied
  * new noatun package
  * Migrating mpeglib packages back into kdemultimedia
  * Adding in missing conflicts for kdemultimedia
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 16 Dec 2000 18:46:00 -0700

kdemultimedia (4:2.0-final-7) unstable; urgency=low
 
  * More upstream fixes

