=== debian/control ===
Source: kdemultimedia
Build-Depends: automake, autoconf2.13, debhelper (>> 3.0.0), kdelibs-dev (>= 4:2.2.0-final-1), libarts-dev (>= 4:2.2.0-final-1), libkmid-dev (>= 4:2.2.0-final-1), libtool, libcdaudio0-dev, libcdparanoia0-dev, libogg-dev, libvorbis-dev, libncurses5-dev | libncurses-dev, slang1-dev, libxaw7-dev | libxaw-dev, g++-3.0 [alpha], gcc-3.0 [alpha]
Build-Conflicts: noatun (<< 4:2.2-0), libmpeglib0
Section: sound
Priority: optional
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Standards-Version: 3.5.5

Package: kdemultimedia-dev
Architecture: any
Section: devel
Replaces: arts (<< 4:2.0-final-6), kmid (<< 4:2.0-final-6), libmpeglib-dev
Depends: artsbuilder (= ${Source-Version}), noatun (= ${Source-Version}), mpeglib (= ${Source-Version}), kdelibs-dev, libcdparanoia0-dev, libcdaudio0-dev, libogg-dev, libvorbis-dev
Conflicts: arts (<< 4:2.0-final-6), libmpeglib-dev
Description: KDE multimedia libraries (development files)
 KDE multimedia development libraries for the kdemultimedia package 

Package: artsbuilder
Architecture: any
Section: sound
Replaces: kdemultimedia, kmidi (<< 4:2.0-final-6), arts
Depends: ${shlibs:Depends}, mpeglib (= ${Source-Version})
Recommends: kdebase-libs
Enhances: kdebase
Conflicts: kmidi (<< 4:2.0-final-6), arts
Description: Arts synthesizer designer
 This is the analog real-time synthesizer graphical design tool.

Package: noatun
Architecture: any
Section: sound
Depends: ${shlibs:Depends}, mpeglib (= ${Source-Version})
Recommends: kdebase-libs
Enhances: kdebase
Recommends: libarts-mpeglib
Suggests: noatun-plugins
Provides: mp3-decoder
Description: Media player (for video and audio)
 Media player (for video and audio) for KDE

Package: kmid
Architecture: any
Section: sound
Replaces: kdemultimedia
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: midi/karaoke player for KDE
 midi/karaoke player for KDE

Package: kmidi
Architecture: any
Section: sound
Replaces: kdemultimedia
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Provides: timidity
Suggests: timidity-patches
Enhances: kdebase
Description: midi-to-wav player/converter for KDE
 midi-to-wav player/converter for KDE

Package: kmix
Architecture: any
Section: sound
Replaces: kdemultimedia
Depends: ${shlibs:Depends}, procps
Recommends: kdebase-libs
Enhances: kdebase
Description: KDE based mixer app
 This is a KDE based mixer app

Package: mpeglib
Architecture: any
Section: libs
Replaces: arts (<= 4:2.0.1-1), libmpeglib0
Depends: ${shlibs:Depends}
Conflicts: arts (<= 4:2.0.1-1), libmpeglib0
Recommends: libarts-mpeglib
Provides: mp3-decoder
Description: mp3 and mpeg I video/audio library for linux
 mpeglib is a mp3 and mpeg I video/audio library for linux
 .
   mpeg I audio player (layer I,II,III (mp3))
   mpeg I video player
   mpeg I system layer player
   wav player

Package: libarts-mpeglib
Architecture: any
Section: libs
Replaces: arts (<= 4:2.0.1-1)
Depends: ${shlibs:Depends}, mpeglib
Conflicts: arts (<= 4:2.0.1-1)
Description: mpeglib is a mp3 and mpeg I video/audio library (Arts plugin)
 mpeglib is a mp3 and mpeg I video/audio library for linux
 .
 This is the arts (KDE Sound daemon) plugin
 
Package: kscd
Architecture: any
Section: sound
Replaces: kdemultimedia
Depends: ${shlibs:Depends}, cddb
Recommends: kdebase-libs
Enhances: kdebase
Description: KDE based cd player
 This is a KDE based cd player
